body.bg-primary {
    background-color: #484848;
    color:inherit;
}

#tn .cms-as {
    top: 1em;
}
#tn .cnt{
	background-color:transparent;
}
#tb.floating-tb {
    position: fixed;
    bottom: -10px;
    left: 0;
    z-index: 2;
    width: 100%;
}

#tb.fixed-tb {
    position: relative;
    margin-top: -1em;
}

.portlet-boundary > a:first-child {
    display: none;
}

.portlet > a:first-child {
    display: inline;
}

#p_p_id_145_ a:first-child {
    display: inline;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: underline;
}
#lnk > .cnt:first-child,#an > .cnt:first-child,#hd > .cnt:first-child{
	background-color: transparent;
}

.cnt {
    width: 94em;
    margin: 0 auto;
}

.adminPage .cnt {
    width: 97em;
}

#an, #an div {
    position: static;
}

#an .cnt {
    width: 97em;
}

#hd .site {
    height: 14em;
}

#tn {
    background: url("../../images/theme/T2/theme-top.png") no-repeat transparent center bottom;
    display: block;
    height: auto;
	padding-top: 45px;
	margin-top: -45px;
}
#tn li {
    height: 48px;
    margin-top: 5px;
	position:relative;
	font-size:0;
	margin: 5px 6px 0;
	max-width: auto;
}
#tn li a {
    display: inline-block;
    height: auto;
	font-size: 14px;
    font-weight: bold;
	max-width: 100px;
    min-width: 80px;
    overflow: hidden;
    padding: 0 5px;
    overflow: hidden;
    font-size: 12px;
}

#tn .current a {
    background-color: #FFFFFF;
    color: #000000;
}

#tn .current a:hover {
    text-decoration: none;
}

#tn li span {
    display: inline-block;
	display: inline !IE;
	width: 10px;
    height: 48px;
}

#tn span.L {
	margin-left: -10px;
	display: inline-block;
	display: inline !IE;
    vertical-align: middle;	
}

#tn span.R {
    background-position: 0 -51px;
    margin-right: -10px;
    vertical-align: bottom;
}

#tn .current span {
    background-image: url("../../images/theme/tab.png");
    background-repeat: no-repeat;
    background-color: transparent;
}

#tn .current {
    background: url("../../images/theme/tab.png") no-repeat #FFF left top scroll;
}

#tn .cms-as {
    top: 1em;
}

#tb.floating-tb {
    position: fixed;
    bottom: -10px;
    left: 0;
    z-index: 2;
    width: 100%;
}

#tb.fixed-tb {
    position: relative;
    margin-top: -1em;
}

#ftedit {
    overflow: auto;
    height: 270px;
}

#ftedit .footer-logo img {
    max-width: 158px;
    max-height: 90px;
    vertical-align: middle;
}

#ft {
    overflow: auto;
    height: 140px;
}

#ft .footer-logo img {
    max-width: 158px;
    max-height: 90px;
    vertical-align: middle;
}

.portlet-content {
    padding: 0;
}

#ln {
    float: left;
    margin-right: 2em;
    z-index: 2;
    display: inline-block;
}

#ln .addButton {
    left: 0;
    right: auto;
}

#ct {
    height: auto !important;
    display: inline-block;
}
.portlet-header h3,.portlet-header .title{
	background-color: transparent;
}
/******************** standard page/WYSIWYG *********************/
h1.standard-page-title, input.standard-page-title {
    font-family: Arial;
    font-size: 30px;
    color: #000000;
    letter-spacing: -1px;
    font-weight: bold;
    margin-bottom: 0.5em;
    width: 98%;
}

h1.standard-page-title {
    width: 100%;
}

h1.news-title {
    border-bottom: 3px solid #D3D3D3;
}

.standard-page-body h3,.standard-page-body h2{
    margin-bottom: 0.2em;
    margin-top: 0.8em;
}
.cms-framework-newsindex .newslink h2 {
    cursor: pointer;
}

.det-newsindex-homepage-module .newsindex-content .newslink h2 {
    font-size: 16px;
}

.det-newsindex-homepage-module a.readMore {
    white-space: nowrap;
    font-weight: bold;
}
/******************** homepage tagline **************************/
.homepage-tagline{
	font-size: 22px;
}
.det-homepage-desc .description td{
	height: 386px;
}
/********************* Homepage Calendar ********************/
.det-calendar .header label, .det-calendar .header span{
	float: left;
}
.det-calendar .calendar-homepage .header{
	overflow: auto;
}
.det-calendar .upevents dl dd.even, .det-calendar .upevents dl dt{
	margin-bottom:5px;
}
.det-calendar .upevents dl dd.even, .det-calendar .upevents dl dt a{
	font-weight: bold;
	float:left;
	width: 260px;
}
.det-calendar .upevents dl dt span{
	font-size: 12px;
	float:left;
}
/********************* Homepage Galleries ********************/
.det-gallery-homepage-module {
    margin-top: 1em;
    overflow: auto;
}

.det-gallery-homepage-module .header {
    border-bottom: 3px solid #d3d3d3;
    overflow: auto;
    margin-bottom: 2em;
    height: 3.6em;
}

.det-gallery-homepage-module .header label, .det-gallery-homepage-module .header span {
    font-size: 26px;
    color: #363636;
	float: left;
}

.det-gallery-homepage-module .gallery-title {
    float: left;
}

.det-gallery-homepage-module .header a {
    font-size: 14px;
    float: right;
    padding-top: 12px;
}
.det-gallery-homepage-module .header a.more-albums span {
    font-size: 14px;
    color: #001d4e;
}
.det-gallery-homepage-module .header a.more-albums span:hover {
    text-decoration: underline;
}
.det-gallery-homepage-module {
    margin-top: 1em;
    overflow: auto;
	width: 620px;
}
.det-calendar .calendar-homepage .header{
	overflow: auto;
}
.det-gallery-homepage-module .header {
    border-bottom: 3px solid #d3d3d3;
    overflow: auto;
    margin-bottom: 2em;
}


.det-gallery-homepage-module .gallery-title {
    float: left;
}

.det-gallery-homepage-module .header a {
    font-size: 14px;
    float: right;
    padding-top: 12px;
}

.det-gallery-homepage-module .albums {
    overflow:auto;
	height: 230px;
}

.det-gallery-homepage-module .albums .item {
    display: inline-block;
	float: left;
	background-color: #CCC;
}
.det-gallery-homepage-module .albums .item  + .item{
	float: right;
}

.det-gallery-homepage-module .albums .item .img{
    display: inline-block;
    float: left;
    width: 300px;
	height: 225px;
	text-align: center;	
	line-height:225px;
	overflow: hidden;
}
.det-gallery-homepage-module .albums .item .img img{	
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	height: 225px;

}

.det-gallery-homepage-module .albums .item .albumtitle{
    bottom: 0.5em;
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    left: 0;
    margin-left: 10px;
    position: absolute;
    width: 290px;
}
.det-gallery-homepage-module .albums .item .albumtitleBG{
	background-color: #000;
    display: block;
    height: 3.6em;    
    width: 300px;    
    position: absolute;
	left: 0;
	bottom: 0;
	filter: alpha(opacity = 50);
    -moz-opacity: .50;
    opacity: .50;
}
.det-gallery-homepage-module .albums .item .photos{
    color: #000;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
    padding-top: 0.4em;
    padding-left: 10px; 
    position: absolute;
    top: 0;
    left: 225px;
}
.det-gallery-homepage-module .albums .item .photos .photosbold{
    font-weight: bold;
}
.det-gallery-homepage-module .albums .item .photosBG{
    background-color: #FFF;
    display: block;
    height: 1.8em;    
    width: 65px;    
    position: absolute;
    right: 0;
    top: 0;
    filter: alpha(opacity = 75);
    -moz-opacity: .75;
    opacity: .75;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

.det-gallery-homepage-module .albums .itemdivider{
    display: inline-block;
    float: left;
    width: 20px;
    height: 225px;
}

/********************* Homepage News ********************/
.det-newsindex-homepage-module {
    padding-top: 1em;
    overflow: auto;
}
.det-newsindex-homepage-module .newslink h2{
	line-height: normal;
}
.det-newsindex-homepage-module .header{
    border-bottom: 3px solid #d3d3d3;
    overflow: auto;
    margin-bottom:2em;
}
.det-newsindex-homepage-module .header label, .det-newsindex-homepage-module .header span{
    font-size: 26px;
    color: #363636;
}
.det-newsindex-homepage-module .header a{
    font-size: 14px;
    float: right;
    padding-top: 12px;
}

.det-newsindex-homepage-module .editLinks{
    display:none;
}


.det-newsindex-homepage-module .title{
    float:left;
}

.det-newsindex-homepage-module .newsindex-content{
    min-height: 110px;
}
.det-newsindex-homepage-module .newsindex-content .newsindex-row{
    overflow:auto;
    margin-bottom:1.4em;
}

.det-newsindex-homepage-module .newsindex-content .newsindex-row p{
    font-size: 1.4em;
}
.det-newsindex-homepage-module .newsindex-content .imglink{
    display:inline-block;
    float:left;
    margin: 0 1.5em 0em 0;
    max-width: 140px;
}
.det-newsindex-homepage-module .newsindex-content .imglink img{
	max-width: 140px;
}
.portlet-boundary_newspageportlet_WAR_commoncmscmsframeworkportlet_{
    width: 700px;
}
.det-newsindex-homepage-module .newsindex-content .newslink{
    color: #333333;
    font-size: 1.6em;
    font-weight: bold;
    padding-bottom: 0.3em;
}

#column-1 .det-newsindex-homepage-module .newsindex-current-title{
    display:none;
}

span.misspell, span.ms {
    color: red;
    text-decoration: underline;
    cursor: pointer;
}


#ftedit, #ft{
    background:#484848;
}
#ub, #screen{
    background-image: url("../../images/theme/T2/theme-middle.png");
    background-repeat: repeat-y;
    background-position: center bottom;
}
.adminPage #ub, .adminPage #screen{
    background: none;
}
.screen-btm{
    height:40px;
    margin:0;
    background-image: url("../../images/theme/T2/theme-bottom.png");
    background-repeat: no-repeat;
    background-position: center top;
}
.adminPage .screen-btm{
 display:none;
}
#screen{
    padding:0;
    width:100%;
    margin:0;
    color:#000; 
}
.det-newsletter{
	margin-bottom: 20px;
}

/* start mega login menu */

.megamenu {
	background-color:white !important;
	width: 200px;  
}

.megamenu .column ul li {
   background-color: white !important; 
}
.megamenu .column ul li:hover {
    width: 200px;
}
.caret-down {
  border-top: 5px solid white;
}
.menu-caret-up {
  border-bottom: 10px solid white !important;
  right: 15px;
}

/* end of mega login menu*/

/*********START HOMEPAGE SOCIAL PROFILE***************/

 .T2 .homepage-socialprofile .sp-homeviewpage .socialfeeds-wrapper .socialfeeds-header h3 {
	font-size:26px;
	color: #363636;
	text-transform:capitalize;
}

/*********END HOMEPAGE SOCIAL PROFILE***************/
